RubyGems Navigation menu

corntrace-cancan 1.6.5

Simple authorization solution for Rails which is decoupled from user roles. All permissions are stored in a single location.

Gemfile
          gem 'corntrace-cancan', '~> 1.6.5'
  
  
  
  
  
  
  

install
          gem install corntrace-cancan
  
  
  
  
  
  
  

Authors:

  • Ryan Bates, Kevin Fu

Owners:

Total downloads 1,436

For this version 1,436

Required Ruby Version: None

Links:

Versions:

  1. 1.6.5 - July 12, 2011 (34.5 KB)